 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-image-1 {
  min-height: 730px;
  background-image: url("images/2519.jpg");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    min-height: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    min-height: 391px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    min-height: 321px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    min-height: 243px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 962px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 30px 298px 0 262px;
}

.u-section-2 .u-text-2 {
  line-height: 29px;
  font-weight: 400;
  letter-spacing: normal;
  margin: 20px 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 285px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  height: 225px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 285px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  height: 225px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 285px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  height: 225px;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1122px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 162px;
    margin-right: 198px;
    width: 544px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 235px;
  }

  .u-section-2 .u-image-1 {
    height: 186px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 235px;
  }

  .u-section-2 .u-image-2 {
    height: 186px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 235px;
  }

  .u-section-2 .u-image-3 {
    height: 186px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1172px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 33px;
    margin-left: 52px;
    margin-right: 88px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    height: 142px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-image-2 {
    height: 142px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-image-3 {
    height: 142px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 274px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 320px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 320px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    height: 320px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 173px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
    width: 340px;
  }

  .u-section-2 .u-image-1 {
    height: 201px;
  }

  .u-section-2 .u-image-2 {
    height: 201px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-3 {
    height: 201px;
    margin-right: initial;
    margin-left: initial;
  }
}